/*Style Css Home*/

body{
	min-width: 1025px; 
	margin: 10px 0 0 0;
	padding:0;
	font-family: Arial, Helvetia, sans-serif;
	font-size: 12px;
}

#wrapper{
	width: 1024px;
	text-align: center;
}

#head_wrapper{
	width: 968px;
	margin: 0 auto;
	text-align:left;
}
	
/*//////////////////////////////////ADS///////////////////////////////*/	
	
#top_banner{
	margin-bottom: 10px; 
}

#ad_big{
	width: 728px;
	height: 90px;
	float: left;
	margin-left: 120px;
}

#ad1{
	width: 224px;
	height: 60px;
	float:left;
	background-color: #ededed;
}

#ad2{
	width: 468px;
	height: 60px;
	float:left;
	background-color: #ededed;
	margin-left: 25px;
	margin-right: 25px;
}

#ad3{
	width: 224px;
	height: 60px;
	float:left;
	background-color: #ededed;
}

/*//////////////////////////////////TOP LINKS///////////////////////////////*/
	
#top_links{
	width: 968px;
	background-image: url(../kepek/hor_strip.gif);
	background-repeat: repeat-x;
	background-position: center left;
}

#top_links ul{
	margin:0;
	padding:0;
	list-style: none;
	float: right;
	background-color: #fff;
}

#top_links ul li{
	float:left;
}

#top_links a{
	display: block;
	padding: 0 0.5em;
	border-right: 1px solid #a9a9a9;
	text-decoration: none;
	font-size: 12px;
	color:#3F7BD9;
}

#top_links a:hover{
	color:#D03E0B;
	text-decoration: underline;
}

#top_links a.last{
	border: none;
}

/*---------------------------------------LOGO + SIGN IN--------------------------------------------*/

#logo_and_signin{  /**/
/*height: 55px;*/
}

#logo_and_signin img{
	float: left;
	margin: 0;
	border:none;
}
	
#logo_and_signin img{
	float: left;
	margin: 0;
	border:none;
}

#signin{	/*bejelentkezo doboz*/
	float: right;
	margin-top: 10px;
	padding:0;
	position:relative;
}

#user_name{
	width:124px;
	height:28px;
	padding:10px 0 0 6px;
    float:left;
	background-color: #fff;
	color:#717174;
    font-size: 12px;
    font-weight:bold;
}

#signin #user_name a{
    color:#717174;
    font-size: 12px;
    font-weight:bold;
}

#profilom{
	height:28px;
	padding:10px 20px 0 4px;
	border-left:1px solid #e5e5e5;
	margin:0 0 0 1px;
    float:left;
    color:#3f7bd9;
    font-weight:bold;
	background:#fff url(/design/kepek/profilom_arrow_open.gif) no-repeat 94% 14px;
	cursor:pointer;
}

#kilepes{
	width:100%;
	padding:8px 0 0 0;
	text-align:center;
	#width:auto;
}

#profilom_menu{
	border-top:1px solid #e5e5e5;
	border-right:4px solid #e5e5e5;
	border-bottom:4px solid #e5e5e5;
	border-left:4px solid #e5e5e5;
	background-color: #fff;
	width:142px;
	position:absolute;
	left:62px;
	top:42px;
	display:none;
}

#profilom_menu ul{
	margin:0;
	padding:0;
	list-style: none;
}

#profilom_menu li{
	padding:8px 10px;
	margin:0;
	font-weight:bold;
	border-top:1px solid #e5e5e5;
}

#signin a{	/*bejelentkezo dobozban levo osszes link*/
	color: #3f7bd9;
	text-decoration: none;
	font-size: 11px;
	}

#signin a:hover{
	color:#D03E0B;
	text-decoration: underline;
}

.signin_form{	/*bejelentkezo doboz masodik oszlopa*/
	margin:5px 10px;
}
	
* html .signin_form{	/*bejelentkezo doboz masodik szegmense for ie*/
	margin:5px 10px;
}

.signin_user, .signin_pwd{
	width:198px;
	border: 1px solid #b5d0ef;
	color: #717174;
	margin-right: 4px;
}

.signin_acc_mgmt{	/*bejelentkezo doboz harmadik oszlopa*/
	float: right;
	margin:6px 10px 0 0;
}

.signin_acc_mgmt ul{
	list-style: none;
	margin:0;
	padding:0;
}
	
.signin_acc_mgmt ul li{
	margin:0 2px 0 0;
	padding:0 4px 0 0;
	display:inline;
	border-right:1px solid #a9a9a9;
}

.signin_acc_mgmt ul li.last{
	border-right:none;
}
	
.signin_info{  /*bejelentkezo doboz elso oszlopa*/
	float:left;
	margin:0;
	margin-left:10px;
	margin-top: 4px;
	padding: 0;
}

.signin_info ul{
	list-style: none;
	margin:0;
	padding:0;
	display:block;
}

.signin_info ul li{
	margin: 0;
	line-height: 12pt; 
} 

.signin_title{
	color:#717174;
	font-weight: bold;
	font-size: 12px;
}

#logged_in{
	width: 308px;
	height:38px;
	background-color: #efefef;
	border:4px solid #e5e5e5;
}

#logged_out{
	width: 518px;
	height:54px;
	background-color: #efefef;
	border:4px solid #e5e5e5;
}

/*bejelntkezett A!llapot*/	
	
#logged_in_options{  /*alternativ megjelenes: ha a user be van jelentkezve*/
	float: right;
	margin-top: 15px;
	margin-right: 10px;
}
	
#logged_in_options ul {
	margin:0;
	padding:0;
	list-style: none;
	float: right;
	background-color: #fff;
}
	
#logged_in_options ul li {
	float:left;
}
	
#logged_in_options a{
	display: block;
	padding: 0 0.5em;
	border-right: 1px solid #a9a9a9;
	text-decoration: none;
	font-size: 12px;
	color:#3F7BD9;
}
	
#logged_in_options a:hover{
	color:#D03E0B;
	text-decoration: underline;
}
	
#logged_in_options a.last{
	border: none;
}
	
.user{
	display: block;
	padding: 0 0.5em;
	border-right: 1px solid #000;
	font-size: 12px;
	font-weight: bold;
}
	
/*//////////////////////////////////FA?MENA? TAB-OK A?S KERESA?S///////////////////////////////*/

#menu_cat_and_search{
	height: 49px;
	margin-top: 5px;
	margin-bottom: 2px;
}

#search{
	width:308px;
	height:38px;
	background-color:#f2f7fd;
	float:right;
	margin-bottom: 0;
	border:4px solid #e2edfa;
}

#search_admininstrative{
	width:505px;
	height:45px;
	background: #fff url(../kepek/search_bg.gif) no-repeat;
	float:right;
	margin-top: 20px;
	margin-bottom: 0;
	overflow: hidden;
}
	
#search form, #search_admininstrative form{
	margin-top: 8px;
	margin-left: 10px;
	display: block;
}
	
* html #search form, * html #search_admininstrative form{
	margin-top: 8px;
	margin-left: 10px;
	display: block;
}

#search input.textinput, #search_admininstrativeinput.textinput{
	width:200px;
	border: 1px solid #b5d0ef;
	margin:0;
	padding:0;
}

#search select, #search_admininstrative select{
	width:153px;
	border: 1px solid #b5d0ef;
	margin-left: 18px;
}

/*//////////////////////////////////FA?MENA? TAB-OK///////////////////////////////*/

#menutabs{
	width:550px;
	height: 49px;
	margin-bottom: 0;
}

#firsttab{
	float:left;
	width:97px;
	height:45px;
	background: #fff url(../kepek/home/felv_home_bg.gif);
	background-repeat: no-repeat;
}

#secondtab{
	float:left;
	width:124px;
	height:45px;
	background: #fff url(../kepek/home/hallg_home_bg.gif);
	background-repeat: no-repeat;
	margin-left: 4px;
	margin-right: 4px;
}

#thirdtab{
	float:left;
	width:181px;
	height:45px;
	background: #fff url(../kepek/home/fels_home_bg.gif);
	background-repeat: no-repeat;
}

#dpr_tab{
	float:left;
	width:117px;
	height:45px;
	margin-right: 4px;
	background: #fff url(../kepek/home/dipl_home_bg.gif);
	background-repeat: no-repeat;
}


#firsttab a, #secondtab a, #thirdtab a, #dpr_tab a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	outline: none;
}

#firsttab a:hover, #secondtab a:hover, #thirdtab a:hover, #dpr_tab a {
	text-decoration: none;
	outline: none;
}
	
/*//////////////////////////////////FOMENU VIZSZINTES ALMENUJE///////////////////////////////*/	

#menu_sub_hivatali{
	height: 31px;
	width:100%;
	background: #fff url(../kepek/hivatali_strip.gif);
	background-repeat: no-repeat;
	margin-bottom: 0;
}

#menu_sub_hivatali ul{
	margin:0;
	margin-top: 8px;
	margin-left: 5px;
	padding:0;
	list-style: none;
	float: left;
}

menu_sub_hivatali ul li{
	float:left;
}

#menu_sub_hivatali a{
	display: block;
	padding: 0 0.5em;
	border-right: 1px solid #fff;
	text-decoration: none;
	font-size: 13px;
	color:#fff;
}

#menu_sub_hivatali a.last{
	border: none;
}

/*//////////////////////////////////FEJLA?C ALATTI FA? TARTALOM///////////////////////////////*/	
	
#content_footer_wrapper{
	background-color: #e5e5e5;
	padding-top: 10px;
	padding-bottom: 10px;  /* mA?rA?s sznt 27px, itt most 30, maradA?k 20 a #footer marginbA3l jA?n */
	margin-bottom: 0;
} 
	
#content{   	
	width: 969px;
	background-color: #e5e5e5;
	background-repeat: no-repeat;
	background-position:top;
	margin: 0 auto;
	text-align:left;
}
	
#main_content{
	width: 649px;
	float: left;
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
	
#right_content{
	width: 310px;
	float:right;
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
	
#diploman_tul_box {
	width:310px;
	padding:0 0 10px;
	margin:0 0 10px;
	background-color:#ffffff;
	border-bottom:2px solid #89c740;
}

#diploman_tul_box #directLink{
   height: 30px;
   width: 310px;
   background: #fff url(../kepek/home/dpr_header.gif) no-repeat;
}

#diploman_tul_box .news_trailer {
	width:270px;
	margin:15px 14px;
}

#diploman_tul_box .news_link {
	margin:0 14px;
	line-height: 1.5;
	background: url(../kepek/dpr/bullet.gif) no-repeat 0 8px;
	padding: 2px 0px 0px 14px;
}

#diploman_tul_box div.hr {
	margin:5px 14px 10px;
}

#diploman_tul_box #temaink {
	padding:6px;
	margin:15px 14px;
	background-color:#feffc9;
	border:1px solid #d6d880;
}

#diploman_tul_box #temaink .news_link{
	margin:0 0 0 4px;
}

#diploman_tul_box #temaink button{
	background: url(../kepek/dpr/button_right.gif) no-repeat right;
}

#diploman_tul_box #temaink button span{
	height:20px;
	padding:1px 5px 0 10px;
	background: url(../kepek/dpr/button_left.gif) no-repeat left top;
}

#right_content #diploman_tul_box  h1 {
	margin:0px;
	font-size:16px;
}

#right_content #diploman_tul_box  a {
	color:#72A52E;
}

#right_content #diploman_tul_box  img {
	border:1px solid #8CC63F;
}

	
/* FO TARTALMI TERULETEN (BAL OSZLOP) , ES JOBB OLDALON ELOFORDULO ELEMEK*/
	
#felveteli_box{  /*narancs doboz es aljan levo link*/
	width: 649px;
	background: #fff;
	margin: 0px 0 20px 0;
    border-bottom: 2px solid #bd591e;
}
	
#felveteli_box #directLink{
   height: 30px;
   width: 649px;
   background: #fff url(../kepek/home/felveteli_header.gif) no-repeat;
}
	
#hallgatoknak_box{   /*kek doboz*/
	width: 649px;
	background: #fff;
	border-bottom: 2px solid #1f657e;
	margin: 10px 0;
}
	
#hallgatoknak_box #directLink{
   height: 30px;
   width: 649px;
   background: #fff url(../kepek/home/hallgatoknak_header.gif) no-repeat;
}

#penzugyitajolo_box{
	width: 310px;
	background: #fff;
	border-bottom: 2px solid #6d6d70;
	margin: 0px 0 20px 0;
}

#penzugyitajolo_box #directLink{
   height: 30px;
   width: 310px;
   background: #fff url(../kepek/home/penzugyi_tajolo_header.gif) no-repeat;
}

#felsoktmuhely_box{	 /*zold doboz*/
	width: 310px;
	background: #fff;
	border-bottom: 2px solid #4C3A36;
	margin: 0px 0 20px 0;
}
	
#felsoktmuhely_box_long{	 /*zold doboz, zA!rA3oldalon*/
	width: 649px;
	background: #fff;
	border-bottom: 2px solid #3a6c2f;
	margin: 0px 0 20px 0;
}

#felsoktmuhely_box #directLink{
   height: 30px;
   width: 310px;
   background: #fff url(../kepek/home/felsoktmuhely_header.gif) no-repeat;
}

#felsoktmuhely_box_long #directLink{
   height: 30px;
   width: 649px;
   background: #fff url(../kepek/home/felsoktmuhely_header_long.gif) no-repeat;
}
	
#hivatugyek_box{	 /*szurke doboz*/
	width: 310px;
	background: #fff;
	border-bottom: 2px solid #6d6d70;
	margin: 0px 0 20px 0;
}

#hivatugyek_box #directLink{
   height: 30px;
   width: 310px;
   background: #fff url(../kepek/home/hivatugyek_header.gif) no-repeat;
}

#felveteli_box #directLink a, #hallgatoknak_box #directLink a, #felsoktmuhely_box #directLink a,#felsoktmuhely_box_long #directLink a, #hivatugyek_box #directLink a, #diploman_tul_box #directLink a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	outline: none;
}
	
button {							/*gomb kek hatterrel, lekerekitett sarokkal, nyulekony*/
	text-align: center;
	background: url(../kepek/button_right.gif) no-repeat right;
	border: 0;
	margin: 0 0 0 10px;
	padding: 0 3px 0 0 ; 
	overflow: visible;
}

button span {
	position: relative;
	display: block;
	white-space: nowrap;
	height: 19px;
	color: #fff;
	font: bold 12px Arial;
	line-height: 19px;
	background: url(../kepek/button_left.gif) no-repeat left top;
	padding: 0 5px 0 10px;
	text-decoration: none;
	outline: none;
}

.signin_submit {
	margin:0 0 0 10px;
	#margin:0 0 0 6px;
}

.signout_submit {
	margin:0;
	/*#margin:0 0 0 8px;*/
}

.search_submit {
	margin:0 0 0 16px;
	#margin:0 0 0 8px;
}	

.margin_setter{
	margin: 0 10px 0 10px;
}

*html .margin_setter{ 
	float: left;
	margin: 0 8px 0 8px;
	display: inline;
}